Subject: Re: [ANNOUNCE] GIT 0.99.9g

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 10 Nov 2005 09:09:27 -0800

Junio C Hamano wrote:
> 
>    - Add git-lost+found.  Currently the implementation stores
>      found refs under .git/lost+found/{commit,other}
>      directories, but writing out their object names to the
>      standard output and let the users decide what to do with
>      them was suggested on the list by Daniel, which makes sense
>      as well.  There are pros and cons so until we know if it is
>      useful and if so in what form, it will not come out of "pu"
>      branch.
> 

May I *STRONGLY* urge you to name that something different. 
"lost+found" is a name with special properties in Unix; for example, 
many backup solutions will ignore a directory with that name.

	-hpa